---
group:
  name: fatedier
  description: ''
  projects:
  - name: frp
    description: ''
    mirrorRelease: false
    topic: expose,firewall,frp,go,http-proxy,nat,proxy,reverse-proxy,tunnel
- name: 'frp'
    description: ''
    mirrorRelease: false
    topic: ''
  